{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fluidsynth/fluidsynth-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fluidsynth-devel_function_install",
            "desc": "Test the installation of fluidsynth-devel package"
        },
        {
            "name": "test_fluidsynth-devel_function_load",
            "desc": "Test loading fluidsynth-devel library"
        },
        {
            "name": "test_fluidsynth-devel_function_uninstall",
            "desc": "Test the uninstallation of fluidsynth-devel package"
        },
        {
            "name": "test_fluidsynth-devel_function_pkgconfig",
            "desc": "Test the availability of pkg-config files"
        }
    ]
}